#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xss-sanitize
version:              0.3.6
visibility:           public
id:                   xss-sanitize-0.3.6-Iqgd5DcTgHVHzdRPH6qt7X
key:                  xss-sanitize-0.3.6-Iqgd5DcTgHVHzdRPH6qt7X
license:              BSD-2-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Greg Weber <greg@gregweber.info>
stability:            Stable
homepage:             https://github.com/yesodweb/haskell-xss-sanitize#readme
synopsis:             sanitize untrusted HTML to prevent XSS attacks
description:
    run untrusted HTML through Text.HTML.SanitizeXSS.sanitizeXSS to prevent XSS attacks. see README.md <http://github.com/yesodweb/haskell-xss-sanitize> for more details

category:             Web
abi:                  748067ae627aa2de0712d0ab564f9732
exposed:              True
exposed-modules:      Text.HTML.SanitizeXSS
hidden-modules:       Text.HTML.SanitizeXSS.Css Paths_xss_sanitize
import-dirs:          /usr/lib/ghc-8.8.1/site-local/xss-sanitize-0.3.6
library-dirs:         /usr/lib/ghc-8.8.1/site-local/xss-sanitize-0.3.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/xss-sanitize-0.3.6
hs-libraries:         HSxss-sanitize-0.3.6-Iqgd5DcTgHVHzdRPH6qt7X
depends:
    attoparsec-0.13.2.3-GvFzwcfNwZiL4ImVsnTywh base-4.13.0.0
    containers-0.6.2.1 css-text-0.1.3.0-lQKeSLlzi5Cw1NMQgGqaY
    network-uri-2.6.1.0-1rzXNzkZ9826Ag8PDxZ5qx
    tagsoup-0.14.8-HNYd7NBl7Y37tM3OCkX65n text-1.2.4.0
    utf8-string-1.0.1.1-1HfykF5MIdh2bma15tAD09

haddock-interfaces:
    /usr/share/doc/haskell-xss-sanitize/html/xss-sanitize.haddock

haddock-html:         /usr/share/doc/haskell-xss-sanitize/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

